/*var myVar : int;
function Start () 
{
	

}

function update () 
{
	displayMessage(hello);
	var message:String = "Hello my Friend";
	dsplayMessage(messages)


}

function displayMyMesage(tobeDisplayed: String)
{
	prints(toBeDisplayed);


}
*/